Subject: San Diego RTGAREA meeting agenda

From: Alex Zinin <[email-masked]>
Date: Sun, 1 Aug 2004 15:08:49 -0700

Folks-

Agenda for the monday meeting below. If I forgot to give someone a slot, please
send me a message.

Time: MONDAY, August 2, 2004: 1930-2200
Place: Seabreeze

   1.  Agenda bashing, aministrivia (ADs)           [5m]    00:05
   2.  Announcements (ADs)                          [5m]    00:10
   3.  WG reports (ADs/chairs)                      [15m]   00:25
   4.  Area plans/milestones (ADs)                  [10m]   00:35
   5.  IP Traffic Engineering (Naming)              [30m]   01:05
       RM: draft-shen-ip-te-rsp-01.txt
   6.  Open mike                                    [--]

-- 
Alex
http://www.psg.com/~zinin

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/routing-discussion

---

From: dimitri papadimitriou <[email-masked]>
Date: Thu, 05 Aug 2004 05:38:18 +0200

here below the comments i raised on this document during the meeting:

1) the capability to allow exchanging RSVP Path/Resv between non- 
adjacent nodes has been defined (and is referred to as direct messaging) 
  for the record see Section 8.1.1 of the LSP hierarchy document

<http://www.ietf.org/internet-drafts/draft-ietf-mpls-lsp-hierarchy-08.txt>

2) to address the mechanisms detailed in this document, i would suggest 
to consider usage of a new Label Request C-Type together with a new 
Label C-Type, the bidirectional IP tunnel setup using the upstream Label
would then be covered (other details would need to be further refined)

this said, i'd like to see this item being progressed

thanks,
- dimitri.